COOT(1)

q

NAME
coot-mini-rsr - Real space Refinement using X-ray data

SYNOPSIS
coot-mini-rsr [OPTIONS] ...

DESCRIPTION

coot-mini-rsr is used for real-space refinement of structures without need for interactive molecular graphics.

OPTIONS

[--pdbin <coordinates-file-name> ]
[---hklin <mtz-file-name> ]
[--dictionary <mmCIF/pdbx dictionary file-name> ]
[--chain-id chain-id ]
[--weight weight ]
[--radius radius ]
[--rama]
[--torsions]
[--no-planar-peptide-restraints]
[--no-trans-peptide-restraints]
[--tabulate-distortions]
[--correlations]
[--version]

specify residues:

[--resno-start res_no_low ] [--resno-end res_no_high ] or [--residue-number res_no ] or [--residues-around res_no ]

specify map:

[--mapin <CCP4-format-map-file-name> ] or [--f f_col_label ] [--phi phi_col_label ]

AUTHOR
Paul Emsley